Return Lista instance into methods leer and leerAnterior

07/04/2018 09:45 AM - Jesús Freire

Status: Cerrada Start date: 07/04/2018

Priority: Normal Due date: 07/30/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 3:00 hours

Target version: 0.0.9 Spent time: 1:00 hour

Puntos de historia: 3   

Description

Modify patterns DLBeanSesion and LSBeanSesion to return an instance of Lista instead of use Lista as an input/output parameter

for two new methods, leerLista and leerLista terror.

Don't throw RemoteException

History

#1 - 07/05/2018 07:11 PM - Jesús Freire

- Description updated

- Status changed from Nueva to En curso

- % Done changed from 10 to 30

#2 - 07/30/2018 08:15 PM - Jesús Freire

- Due date set to 07/30/2018

- Status changed from En curso to Cerrada

- % Done changed from 30 to 100
